@charset "UTF-8";
/* CSS Document */


.form-control{
	margin-bottom: 10px;
}

.form-control:focus{
	border-color:#85d022!important;
	outline:0;
}

#contact-image{
	padding-top:20px;
}

#page-title{
	margin-bottom:20px;
}

#facebook-link{
	float:right;
	margin-right:85px;
}

@media(max-width:992px){
  #contact-image{
	  display:none;
  }
  
  #contact-info{
	  margin-top: 40px;
	  padding:0;
	  
  }
  
  #form{
	  margin-top:20px;
	  
  }
  
  #facebook-link{
	float:right;
	margin-right:32px;;
}


}